<h2>Nouvelle photo</h2>

<%= form_for @photo, html: { multipart: true }, url: [@user, @photo] do |f| %>
  <div class='row form-group'>
    <div class='col-md-2'>
      <%= f.file_field :image %>
      <%= f.text_field :name %>
      <%= f.submit %>
    </div>
  </div>
<% end %>
